@import url(/newmaslolen/hostcms.css);

* {margin:0; padding:0;}

body {
background: url('/newmaslolen/bgnew.jpg') repeat;
font-family:  "Arial", "Verdana", sans-serif;
color:#555555;
font-size:13px;}

.mceContentBody {
	background: white;
	color: #000;
}

img{
border:none;}

a {
outline:none;}

.clear {
clear:both;}

#container {
margin: 0 auto 0;
width:1100px;
background:#fff;
box-shadow: 0 0 5px rgba(0,0,0,.1);
-moz-box-shadow: 0 0 5px rgba(0,0,0,.1);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);}

.top_header {
height:50px;
background:#76a956;
border-bottom:5px solid #6C9154;}

#logo {
width:240px;
height:51px;
float:left;
margin-bottom:40px;
margin-top:35px;
margin-left:25px;}

#logo img {
max-width:233px;
max-height:50px;
}

#contakti_header {
float:left;
margin-left:140px;
margin-top:40px;
line-height:1.6;
}

.header_email {
float: left;
color: #000;
font-size:15px;
padding: 0 0 0 20px;
}

.phone {
float: left;
color: #000;
font-size:15px;
margin: 0 0 0 25px;
padding: 0 20px 0 0;
border-right: 1px solid #e5e5e5;
}

.phone a{
color:#000;
text-decoration:none;
border-bottom: 1px dashed #555;
}

.phone_img {
float:left;
padding-top:0px;
padding-right:5px;
margin-left:-25px;
width:20px;
height:20px;
}

.phone_skype {
float:left;
padding-top:0px;
padding-right:25px;
margin-left:-50px;
width:20px;
height:20px;
}

#menu_top {
//float:left;
//margin-top:70px;
margin-left:40px;
}

#menu_top ul li {
float:left;
margin-right:45px;
height:30px;
list-style:none;}

#menu_top ul li a {
text-decoration: none;
text-transform: uppercase;
font-size:12px;
padding: 18px 0px 20px 0px;
display:block;
color: #fff;
//border-bottom: 1px solid #fff;
}

#menu_top ul li a:hover {
//color:#f9a44f;
border-bottom: 5px solid #f9a44f;
padding: 18px 0px 19px 0px;}

#cart_maslolen {
float:right;
position:relative;
margin-top:43px;
margin-right:40px;
background: #EFEFEF;
border-radius:0 2px 2px 0;}

.cart_title_maslolen {
float:left;
height:41px;
width:60px;
background:url('/newmaslolen/bg_cart.png')  #76a956 no-repeat 12px 7px;
border-radius:2px 0 0 2px;}

#cart_maslolen_polno {
padding: 10px 10px 10px 70px;
line-height:1.6;
color: #000;}

#cart_maslolen a {
text-decoration: none;
color: #f9a44f;
border-bottom: 1px solid #FADDBF;}

#search_maslolen {
float:right;
position:relative;
margin-right:40px;
//margin-left: 18px;
margin-top: 10px;
line-height: 0;
}

#search_maslolen input[type="text"] {
float: left;
width:190px !important;
border-radius: 0px;
line-height: 20px;
height: 20px;
font-size: 12px;
margin: 0;
padding: 5px 10px 5px 10px;
background-color: #fff;
border: none;
color: #82938b;
border-radius:2px 0px 0px 2px;    
outline: none;}

#search_maslolen .inner {
display: inline-block;
//border: 1px solid #d6d6d6;
line-height: 20px;}

.button_search_1 {
    width: 25px !important;
    height: 30px !important;
    border: none !important;
    cursor: pointer;
	padding: 5px 25px 5px 14px;
		border-radius:0px 2px 2px 0px !important;
    background: url('/newmaslolen/search.gif') no-repeat  14px 9px #fff;
   }

#leftblock {
float:left;
width:220px;}

#categories {
float:left;
margin-left:40px;
width:220px;}

#categories ul li a {
text-decoration:none;
display: block;
padding: 17px 15px 15px 18px;
background:#EFEFEF;
}


#categories ul li a:hover {
background:#76a956;
color:#fff;}

#categories ul.li  {
color: #7d7d7d;
font-size: 13px;
line-height: 16px;
}



.filter {
float:left;
margin-left:40px;
margin-top: 20px;
width:220px;
font-size: 13px;
line-height: 16px;
color: #7b7b7b;
//text-shadow: 1px 1px 0 #CECBAE;
//background: url('/newmaslolen/filterbg.jpg') no-repeat  #d3dec9;
background:#efefef;
//background-size:100% 100%;
border-radius: 2px;
margin-bottom: 0;}

.filter_block {
padding: 13px 8px 13px 8px;} 



.catalog {
color: #fff;
background: #f9a44f;
border-radius: 2px 2px 0px 0;
margin-bottom: 0;
font-size: 13px;
line-height: 16px;
padding: 13px 0px 13px 18px;
}

#stati {
float:left;
margin-left:40px;
margin-top:20px;
width:220px;}

#stati dd a {
text-decoration:none;
display: block;
padding: 17px 15px 15px 18px;
background:#EFEFEF;
color:#7b7b7b;}


#stati dd a:hover {
color:#fff;
background: #f9a44f;
}

#stati dl  {
color: #7d7d7d;
font-size: 13px;
line-height: 16px;
}

.stati-name {
color: #fff;
background: #76a956;
border-radius: 2px 2px 0 0;
margin-bottom: 0;
font-size: 13px;
line-height: 16px;
padding: 13px 0px 13px 18px;
text-transform:uppercase;}

.stati-bottom a {
text-decoration:none;
border-bottom:1px solid #dedede;
color:#7d7d7d;
margin-left: 20px;
}


.stati-bottom {
margin-top: 10px;
}

#vk {
float:left;
margin-top:40px;
margin-left:40px;}

#content {
float:right;
margin-right:40px;
width:750px;}

#logobrend {
float:left;
height:100px;
width:100%;
margin-top:40px;
margin-bottom:40px;
border-top:1px solid #e8e8e8;
border-bottom:1px solid #e8e8e8;
padding:10px 40px 10px 40px;
}

#logobrend img {
float:left;
padding-right:16px;
max-width:130px;
opacity: 0.5;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;}

#logobrend img:hover {
opacity: 1;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1);
-moz-opacity: 1;
-khtml-opacity: 1;}

#footer_menu {
margin-left:40px;
margin-right:40px;
margin-bottom:40px;
width:100%;}

#footer_menu_1 {
float:left;
width: 200px;}

#footer_menu_1 h3 {
font-size: 14px;
line-height: 16px;
color: #555555;
margin-bottom: 15px;
text-transform: uppercase;}

#footer_menu_1 ul li {
list-style:none;
padding-top: 5px;
padding-bottom: 6px;}

#footer_menu_1 a {
font-size: 13px;
line-height: 16px;
text-decoration: none !important;
color: #76a956 !important;
border-bottom: 1px solid #99DB70 !important;}


#footer_menu_2 {
float:left;
width: 500px;}

#footer_menu_2 h3 {
font-size: 14px;
line-height: 16px;
color: #555555;
margin-bottom: 15px;
text-transform: uppercase;}

#footer_menu_2 {
text-decoration:none;
font-size: 13px;
line-height: 27px;
color: #555555;}



#footer_menu_3 {
float:left;
margin-left:60px;
width: 400px;}

#footer_menu_3 h3 {
font-size: 14px;
line-height: 16px;
color: #555555;
margin-bottom: 15px;
text-transform: uppercase;}

#footer_menu_3 p{
text-decoration:none;
font-size: 13px;
line-height: 27px;
color: #555555;
//padding: 10px;
//border: 10px solid #eeeeee;
//background:url('/newmaslolen/mbat.png') no-repeat 300px 12px;}


#copyright {
margin-top:30px;
height:45px;
width:100%;
background:#76a956;}

.copyright-left {
padding-left:40px;
padding-top:15px;
float:left;
color:#fff;}

.copyright-left a {
color:#fff;
text-decoration:none;
}

.copyright-right {
padding-right:40px;
padding-top:15px;
float:right;}

.copyright-right a {
color:#fff;
text-decoration:none;}

/* css shop */

.hot_predlozenia {
clear:both;
font-size: 14px;
line-height: 16px;
color: #fff;
background: #76a956;
border-radius:5px;
margin-bottom: 33px;
padding: 13px 18px;
text-transform: uppercase;}

.glopis {
padding:10px;
border:10px solid #eeeeee;}

.grname {
clear:both;
font-size: 14px;
line-height: 16px;
color: #fff;
background: #76a956;
border-radius:5px;
margin-bottom: 33px;
padding: 13px 18px;
text-transform: uppercase;}

.promotr_tovari {
clear:both;
font-size: 14px;
line-height: 16px;
color: #fff;
background: #f9a44f;
border-radius:5px;
margin-bottom: 33px;
padding: 13px 18px;
text-transform: uppercase;}

.promotr_tovari_margin_top {
clear:both;
font-size: 14px;
line-height: 16px;
color: #fff;
background: #f9a44f;
border-radius:5px;
margin-bottom: 33px;
margin-top: 40px;
padding: 13px 18px;
text-transform: uppercase;}

.glopis_margin_bottom {
padding:10px;
margin-bottom:40px;
border:10px solid #eeeeee;}

.glopis_margin_bottom a {
text-decoration:none;
color:#f9a44f;
border-bottom:1px solid #FADDBF;}

.hleb_kroshka a {
text-decoration:none;
color:#f9a44f;
border-bottom:1px solid #FADDBF;}

.shop_img_maslolen img {
margin-bottom:40px;
margin-right:40px;
margin-top:24px;
float:left;}

.tovar_harakter {
float:left;
width:470px;}

.cart_add {
text-decoration:none;
background:#76a956;
padding:5px 10px 5px 10px;
border-radius:2px;
color:#fff;
font-size:13px;}

.cart_add:hover {
color:#fff;}

.price_maslolen {
color: #E83531;
font-size: 14pt;
margin-top: 10px;}

.price_katalog {
color: #E83531;
font-size: 13pt;
margin-top: 10px;}

.group_name_maslolen_katalog a {
text-decoration:none;
color: #E83531;
border-bottom:1px solid #F8A7A5;
font-weight: bold;}

.group_name_maslolen_katalog {
margin-bottom:30px;}

.glopis_shop {
padding:10px;
border:10px solid #eeeeee;}

.stati_pol {
padding:10px;
border:10px solid #eeeeee;
min-height:100px;}

.stati_img {
padding-right:10px;
padding-bottom:10px;
float:left;}

.stati_pol a {
text-decoration: none !important;
    color: #76a956 !important;
    border-bottom: 1px solid #99DB70 !important;}

.stati_pol span {
//text-decoration: none !important;
//color: #76a956 !important;
}








.stati_pol table {
    overflow:hidden;
    //border: none;
	border-top:1px solid #e0e0e0 !important; 
	border-left:1px solid #e0e0e0 !important; 
	border-right:1px solid #e0e0e0 !important; 
	border-bottom:1px solid #e0e0e0 !important; 
    background:#fefefe !important;
    width:100% !important;
	table-layout: fixed !important; 
	white-space: pre-wrap !important;
	border-spacing: 0px !important;
	border-collapse: collapse !important;
}
 
.stati_pol th, td {
    padding:8px 8px 8px !important; 
    text-align:center !important; 
	white-space: pre-wrap !important;
}

.stati_pol td > p{
    text-align:center !important; 
}
 
.stati_pol th {
    padding-top:22px !important; 
    text-shadow: 1px 1px 1px #fff !important;
    background:#e8eaeb !important;
}
 
.stati_pol td {
    border-top:1px solid #e0e0e0 !important; 
    border-right:1px solid #e0e0e0 !important;
    border-left:1px solid #e0e0e0 !important;
	border-bottom:1px solid #e0e0e0 !important;
}
 
.stati_pol tr.odd-row td {
    background:#f6f6f6;
}
 
.stati_pol td.first, th.first {
    text-align:left;
}
 
.stati_pol td.last {
    border-right:none;
}

.price_spec_maslolen {
font-size:12pt;}

.news_title_maslolen a{
text-decoration:none;
color:#f9a44f;
border-bottom:1px solid #FADDBF;}

.poisk_name {
text-decoration:none;
color:#f9a44f;
border-bottom:1px solid #FADDBF;}

.poisk_margin {
margin-bottom:20px;}



.search_pol {
float:left;
}

.search_pol input {
width:500px;
height: 20px;
font-size: 12px;
margin: 0;
padding: 5px 5px 5px 14px;
background-color: #fff;
color: #82938b;}

.search_pol .inner {
display: inline-block;
border: 1px solid #d6d6d6;
line-height: 20px;}

.poisk_button {
float:left;
width:100px;
height:33px;
margin-left:10px;}

.input_center {
text-align:center;}

.button_off_zak {
background-color: #76a956;
display: inline-block;
padding: 5px 25px 5px 25px;
border-radius: 2px;
margin: 0;
border: none;
user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
font-size: 13px;
cursor: pointer;
color:#fff;}

.pereschitat {
background-color: #f9a44f;
display: inline-block;
padding: 5px 25px 5px 25px;
border-radius: 2px;
margin: 0;
border: none;
user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
font-size: 13px;
cursor: pointer;
color:#fff;}

.resize_textarea {
width: 400px !important;
height: 70px !important; 
resize: none !important;}

.img_group_hover {
width:150px;
height:150px;
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
 
.img_group_hover:hover{
 -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
 -o-transform: scale(1.2);
 }

.nal_red {color:#E83531; font-size:11pt; font-weight: bold;}
.nal_green {color:#76a956; font-size:11pt;  font-weight: bold;}
.nal_20 {color:#f9a44f; font-size:11pt; font-weight: bold;}

.newss {text-decoration: none !important;
    color: #76a956 !important;
    border-bottom: 1px solid #99DB70 !important;}

.comment1 input{
background-color: #fff;
    background-image: none;
    border: 1px solid #ddd !important;
    border-radius: 0 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 13px;
    height: 32px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
//width: 75%;
}

.comment1 textarea{
background-color: #fff;
    background-image: none;
    border: 1px solid #ddd !important;
    border-radius: 0 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 13px;
    height: 32px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
   // width: 100%;
}

.comment1 .caption{
    text-align: right;
   // float: left;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 7px;
width: 25%;
}

.texttov {
margin: 0px 0 20px 0;}

.texttov a {
text-decoration: none !important;
    color: #76a956 !important;
    border-bottom: 1px solid #99DB70 !important;}

.autocomplete-w1 { position:absolute; top:0px; left:0px; z-index:9999;/* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { z-index:9999; border:1px solid #ccc; background:#FFF; text-align:left; max-height:350px; width:266px; overflow:auto; margin:0px 6px 6px 0px; 
	/* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; cursor:pointer;}
.autocomplete .selected { background:#F0F0F0; z-index:9999; }
.autocomplete div { padding:2px 5px; white-space:nowrap;z-index:9999; }
.autocomplete strong { font-weight:bold; color:#3A9C4A; z-index:9999;}

.btn-podobrat {
cursor:pointer;
background: #f9a44f;
padding: 5px 10px 5px 10px;
border-radius: 2px;
color: #fff;
font-size: 13px;
float:left;
margin-bottom:13px;
}

.select-filter {
width: 205px; 
margin-bottom:10px;
}

select.select-filter  {

outline: 0;
box-shadow: none;
border: 1px solid #7b7b7b; !important;
border-radius:2px !important;
padding: 5px 10px 5px 10px;
width: 100%;
cursor: pointer;
}

.filter-title {
color: #fff;
background: #f9a44f;
border-radius: 2px 2px 0px 0;
margin-bottom: 0;
font-size: 13px;
line-height: 16px;
padding: 13px 0px 13px 18px;
}

hr {
    margin-top: 18px;
    margin-bottom: 18px;
    border: 0;
	width: 100%;
    border-top: 1px solid #eee;
}







/* Вкладки */

/* базовый контейнер вкладок */

.tabs_block {
float:left;
width: 100%;
margin-top:20px;
margin-bottom:20px;
}

.tabs_block:after {
content:"";
display:block;
clear:both;
}

/* панель навигации вкладок */

.tabs {
margin: 0;
padding: 0;
list-style: none;
float:left;
}

/* список вкладок */

.tabs li {
text-align:center;
float:left;
padding:8px 15px;
background:#efefef;
margin-right:1px;
cursor:pointer;
color:#000;
-webkit-transition:all .2s linear 0s;
-webkit-transition-delay:.2s 0s;
transition:all .2s linear 0s;
}

.tabs li:hover { 
background:#f9a44f;
color:#fff; 
}

/* активная вкладка */

.tabs li.active {
background:#76a956;
color:#fff; 
}

/* блоки вкладок с содержанием */

.box_menu_tab {
background:#f8f8f8;
width:220px !important;
padding:10px 2% 10px;
display:none;
text-align: left;
float: left;
}

.box_menu_tab a {
text-decoration: none !important;
color: #76a956 !important;
border-bottom: 1px solid #99DB70 !important;
}

/* активный блок при загрузке */

.visible, .open_tab {
display: block;
}

/* картинки внутри вкладок */

.box_menu_tab img {
width: 25%;
height: auto;
}

/* картинки слева */

.pl-left {
float:left;
margin:5px 15px 5px 0;
}

/* картинки справа */

.pl-right {
float:right;
margin:5px 0 5px 15px;
}